 <HELPXML>
	<DATAMANAGER>AS_VOTE2_RESULT</DATAMANAGER>
	<SHOWN>		
		<COL>MVOTE_KKB2.ASSIGNID</COL>
		<COL>MVOTE_KKB2.EMPLOYEEID</COL>
		<COL>MVOTE_KKB2.VOTE1ID</COL>
		<COL>MVOTE_KKB2.VOTE2ID</COL> 
	</SHOWN>
	<ORDER>
		<COL>MVOTE_KKB2.ASSIGNID</COL>
		<COL>MVOTE_KKB2.EMPLOYEEID</COL>
		<COL>MVOTE_KKB2.VOTE1ID</COL>
		<COL>MVOTE_KKB2.VOTE2ID</COL> 
	</ORDER>
	<SEARCH> 
		<COL>VOTE2ID</COL>
	</SEARCH>
	<RETURN>
		<COL>VOTE2ID</COL>
	</RETURN>
</HELPXML>
